View Issue Details

IDProjectCategoryView StatusLast Update
0000814SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.4 
Target Version3.1.5Fixed in Version3.1.5 
Summary0000814: SqlScript autocommit=false with unique key error doesn't rollback or report exception in listener
DescriptionSqlScript autocommit=false with unique key error doesn't rollback or report exception in listener
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f00b24cf

2012-09-10 20:37:29

chenson

Details Diff
0000814: SqlScript autocommit=false with unique key error doesn't rollback or report exception in listener
0000814
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/AbstractSqlTemplate.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlTemplate.java Diff File

Issue History

Date Modified Username Field Change
2012-09-10 20:36 chenson New Issue
2012-09-10 20:36 chenson Status new => assigned
2012-09-10 20:36 chenson Assigned To => chenson
2012-09-10 20:37 chenson Status assigned => resolved
2012-09-10 20:37 chenson Fixed in Version => 3.2.0
2012-09-10 20:37 chenson Resolution open => fixed
2012-09-11 14:01 chenson Fixed in Version 3.2.0 => 3.1.5
2012-09-11 14:02 chenson Target Version 3.2.0 => 3.1.5
2012-09-11 21:10 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6264
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f00b24cf